/*! HTML5 Boilerplate v5.3.0 | MIT License | https://html5boilerplate.com/ */

/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html {
    color: #222;
    font-size: 1em;
    line-height: 1.4;
    overflow-y:scroll;
    overflow-x:hidden;
}

/*
 * Remove text-shadow in selection highlight:
 * https://twitter.com/miketaylr/status/12228805301
 *
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between audio, canvas, iframes,
 * images, videos and the bottom of their containers:
 * https://github.com/h5bp/html5-boilerplate/issues/440
 */

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

/* ==========================================================================
   Browser Upgrade Prompt
   ========================================================================== */

.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

body {

    font-family: FuturaBT-Medium;
    font-size:11pt;
    font-style:normal;
    font-weight:normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color:#fff;
}
a, a:hover {
    text-decoration:none;
    color:#fff;
}
h1, h2, h3 {
  font-weight:normal;
  font-size:inherit;
  margin:0;
  padding:0;
}
/*
┌───────────────────────────────────────────────────────────────────────────────────────────────┐
│                                                                                               │
│ STANDARDS                                                                                     │
│                                                                                               │
└───────────────────────────────────────────────────────────────────────────────────────────────┘
*/
.cls {
    clear:both;
}
.center1 {
  height:100%;
}
.center1:before {
  display:inline-block;
  height:100%;
  content:'';
  vertical-align:middle;
  margin-left:-4px;
}
.center2 {
  display:inline-block;
  vertical-align:middle;
  margin-right:-0.1em;
}

.bckg{
  position:absolute;
  top:0;
  bottom:0;
  right:0;
  left:0;
  background-size:cover!important;
  background:center no-repeat;
  image-rendering: -webkit-optimize-contrast;
  background-image: url("../img/ec.jpg");
  text-align:center;
}
.slogan{
  position:absolute;
  bottom:100px;
  right:0px;
  left:0px;
  text-align:center;
}